# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. Papatryfonos, T. Angelova, A. Brimont, B. Reid, S. Guldin, P. R. Smith, M. Tang, K. Li, A. J. Seeds, H. Liu, D. R. Selviah.
    Refractive indices of MBE-grown Al<sub>x</sub>Ga<sub>1-x</sub>As ternary alloys in the transparent wavelength region.
    <a href="https://doi.org/10.1063/5.0039631"><i>AIP Adv.</i> <b>11</b>, 025327 (2021)</a>
    (Numerical data kindly provided by Konstantinos Papatryfonos)
COMMENTS: |
    
DATA:
  - type: tabulated nk
    data: |
        0.26049 3.43205E+00 3.70410E+00
        0.26159 3.49606E+00 3.64117E+00
        0.26270 3.55371E+00 3.57757E+00
        0.26381 3.60654E+00 3.51408E+00
        0.26494 3.65273E+00 3.45129E+00
        0.26608 3.69534E+00 3.38972E+00
        0.26723 3.73572E+00 3.32935E+00
        0.26838 3.77466E+00 3.27031E+00
        0.26955 3.81255E+00 3.21369E+00
        0.27073 3.85100E+00 3.15591E+00
        0.27191 3.88906E+00 3.09523E+00
        0.27311 3.92570E+00 3.03074E+00
        0.27432 3.95920E+00 2.96174E+00
        0.27554 3.98624E+00 2.88868E+00
        0.27677 4.00656E+00 2.81381E+00
        0.27801 4.02017E+00 2.73806E+00
        0.27926 4.02559E+00 2.66281E+00
        0.28053 4.02430E+00 2.59006E+00
        0.28180 4.01657E+00 2.52174E+00
        0.28309 4.00489E+00 2.45728E+00
        0.28439 3.98902E+00 2.39759E+00
        0.28570 3.96990E+00 2.34234E+00
        0.28702 3.94939E+00 2.29093E+00
        0.28835 3.92597E+00 2.24486E+00
        0.28970 3.90179E+00 2.20272E+00
        0.29106 3.87715E+00 2.16454E+00
        0.29244 3.85202E+00 2.13020E+00
        0.29382 3.82681E+00 2.09947E+00
        0.29522 3.80272E+00 2.07313E+00
        0.29663 3.77926E+00 2.04943E+00
        0.29806 3.75660E+00 2.02852E+00
        0.29950 3.73487E+00 2.01023E+00
        0.30095 3.71427E+00 1.99379E+00
        0.30242 3.69528E+00 1.97977E+00
        0.30390 3.67681E+00 1.96769E+00
        0.30540 3.65930E+00 1.95727E+00
        0.30691 3.64294E+00 1.94825E+00
        0.30844 3.62778E+00 1.93981E+00
        0.30998 3.61349E+00 1.93311E+00
        0.31154 3.60025E+00 1.92791E+00
        0.31311 3.58797E+00 1.92367E+00
        0.31470 3.57682E+00 1.92011E+00
        0.31631 3.56678E+00 1.91769E+00
        0.31793 3.55791E+00 1.91633E+00
        0.31957 3.54997E+00 1.91573E+00
        0.32122 3.54276E+00 1.91584E+00
        0.32290 3.53647E+00 1.91647E+00
        0.32459 3.53138E+00 1.91829E+00
        0.32630 3.52709E+00 1.92056E+00
        0.32802 3.52373E+00 1.92347E+00
        0.32977 3.52125E+00 1.92716E+00
        0.33153 3.51961E+00 1.93129E+00
        0.33331 3.51910E+00 1.93595E+00
        0.33512 3.51958E+00 1.94137E+00
        0.33694 3.52105E+00 1.94732E+00
        0.33878 3.52363E+00 1.95364E+00
        0.34064 3.52704E+00 1.96036E+00
        0.34252 3.53132E+00 1.96789E+00
        0.34442 3.53694E+00 1.97692E+00
        0.34635 3.54380E+00 1.98420E+00
        0.34829 3.55161E+00 1.99392E+00
        0.35026 3.56058E+00 2.00292E+00
        0.35225 3.57093E+00 2.01410E+00
        0.35426 3.58246E+00 2.02527E+00
        0.35630 3.59541E+00 2.03711E+00
        0.35836 3.60991E+00 2.04836E+00
        0.36044 3.62589E+00 2.05913E+00
        0.36255 3.64421E+00 2.07072E+00
        0.36468 3.66468E+00 2.08308E+00
        0.36684 3.68747E+00 2.09605E+00
        0.36903 3.71315E+00 2.10960E+00
        0.37124 3.74297E+00 2.12445E+00
        0.37347 3.77707E+00 2.14027E+00
        0.37574 3.81787E+00 2.15726E+00
        0.37803 3.86684E+00 2.17578E+00
        0.38035 3.92505E+00 2.19609E+00
        0.38269 3.99982E+00 2.21797E+00
        0.38507 4.08670E+00 2.24157E+00
        0.38748 4.17867E+00 2.26621E+00
        0.38991 4.26329E+00 2.29044E+00
        0.39238 4.32937E+00 2.30642E+00
        0.39488 4.37664E+00 2.30637E+00
        0.39741 4.41240E+00 2.28487E+00
        0.39998 4.44075E+00 2.24214E+00
        0.40257 4.46702E+00 2.18391E+00
        0.40520 4.49714E+00 2.12482E+00
        0.40787 4.54333E+00 2.07205E+00
        0.41057 4.61656E+00 2.02894E+00
        0.41331 4.72058E+00 1.99759E+00
        0.41608 4.85265E+00 1.97753E+00
        0.41889 4.96468E+00 1.97061E+00
        0.42174 5.02373E+00 1.96602E+00
        0.42463 5.03903E+00 1.94662E+00
        0.42756 5.02004E+00 1.88758E+00
        0.43053 4.98074E+00 1.74458E+00
        0.43354 4.93203E+00 1.57944E+00
        0.43659 4.88076E+00 1.41707E+00
        0.43969 4.82963E+00 1.27015E+00
        0.44283 4.77962E+00 1.14610E+00
        0.44602 4.73089E+00 1.04502E+00
        0.44925 4.68558E+00 9.61390E-01
        0.45253 4.64157E+00 8.89840E-01
        0.45586 4.59938E+00 8.28110E-01
        0.45923 4.55929E+00 7.75750E-01
        0.46266 4.52144E+00 7.28640E-01
        0.46614 4.48543E+00 6.88030E-01
        0.46967 4.45063E+00 6.51360E-01
        0.47325 4.41771E+00 6.16930E-01
        0.47689 4.38605E+00 5.86930E-01
        0.48059 4.35607E+00 5.59970E-01
        0.48435 4.32739E+00 5.36110E-01
        0.48816 4.29988E+00 5.13500E-01
        0.49203 4.27343E+00 4.91710E-01
        0.49597 4.24774E+00 4.72080E-01
        0.49997 4.22320E+00 4.53380E-01
        0.50403 4.19966E+00 4.36300E-01
        0.50817 4.17705E+00 4.20600E-01
        0.51237 4.15524E+00 4.05180E-01
        0.51664 4.13387E+00 3.91990E-01
        0.52098 4.11371E+00 3.79230E-01
        0.52539 4.09432E+00 3.66410E-01
        0.52988 4.07533E+00 3.53750E-01
        0.53445 4.05701E+00 3.42790E-01
        0.53910 4.03901E+00 3.30670E-01
        0.54383 4.02185E+00 3.19020E-01
        0.54864 4.00542E+00 3.08750E-01
        0.55354 3.98939E+00 2.98750E-01
        0.55853 3.97389E+00 2.91260E-01
        0.56360 3.95906E+00 2.83600E-01
        0.56877 3.94467E+00 2.74900E-01
        0.57404 3.93106E+00 2.66620E-01
        0.57940 3.91783E+00 2.58370E-01
        0.58487 3.90469E+00 2.50750E-01
        0.59044 3.89200E+00 2.44100E-01
        0.59612 3.87986E+00 2.35830E-01
        0.60191 3.86815E+00 2.27180E-01
        0.60781 3.85669E+00 2.18390E-01
        0.61382 3.84603E+00 2.13400E-01
        0.61996 3.83524E+00 2.07770E-01
        0.62623 3.82498E+00 2.01580E-01
        0.63262 3.81546E+00 1.95820E-01
        0.63914 3.80690E+00 1.89550E-01
        0.64579 3.79813E+00 1.83490E-01
        0.65259 3.79034E+00 1.78060E-01
        0.65954 3.78184E+00 1.72580E-01
        0.66663 3.77177E+00 1.65900E-01
        0.67387 3.75979E+00 1.59260E-01
        0.68128 3.74792E+00 1.51840E-01
        0.68885 3.73689E+00 1.43030E-01
        0.69659 3.72659E+00 1.33120E-01
        0.70450 3.71666E+00 1.25050E-01
        0.71260 3.70768E+00 1.18710E-01
        0.72089 3.70001E+00 1.13340E-01
        0.72937 3.69257E+00 1.08510E-01
        0.73805 3.68538E+00 1.03950E-01
        0.74694 3.67856E+00 1.00230E-01
        0.75605 3.67249E+00 9.59500E-02
        0.76539 3.66659E+00 9.16300E-02
        0.77495 3.66130E+00 8.71100E-02
        0.78476 3.65752E+00 8.19200E-02
        0.79482 3.65601E+00 7.80300E-02
        0.80515 3.64806E+00 7.33100E-02
        0.81574 3.62635E+00 6.75700E-02
        0.82662 3.60509E+00 6.02500E-02
        0.83779 3.58756E+00 5.00900E-02
        0.84926 3.57142E+00 2.51200E-02
        0.86106 3.56115E+00 1.14400E-02
        0.87319 3.55095E+00 6.10000E-03
        0.88566 3.54215E+00 4.05000E-03
        0.89850 3.53347E+00 2.02400E-04
        0.91171 3.52476E+00 9.71111E-05
        0.92532 3.51557E+00 6.13333E-06
        0.93934 3.50642E+00 0.00000E+00
        0.95379 3.49757E+00 0.00000E+00
        0.96869 3.48877E+00 0.00000E+00
        0.98407 3.48010E+00 0.00000E+00
        0.99994 3.47343E+00 0.00000E+00
        1.01633 3.46678E+00 0.00000E+00
        1.03327 3.46037E+00 0.00000E+00
        1.05078 3.45399E+00 0.00000E+00
        1.06890 3.44767E+00 0.00000E+00
        1.08765 3.44250E+00 0.00000E+00
        1.10708 3.43736E+00 0.00000E+00
        1.12721 3.43236E+00 0.00000E+00
        1.14808 3.42740E+00 0.00000E+00
        1.16974 3.42251E+00 0.00000E+00
        1.19224 3.41848E+00 0.00000E+00
        1.21561 3.41446E+00 0.00000E+00
        1.23993 3.41057E+00 0.00000E+00
        1.26523 3.40731E+00 0.00000E+00
        1.29159 3.40587E+00 0.00000E+00
        1.31907 3.40247E+00 0.00000E+00
        1.34775 3.39611E+00 0.00000E+00
        1.37770 3.39284E+00 0.00000E+00
        1.40901 3.38961E+00 0.00000E+00
        1.44177 3.38641E+00 0.00000E+00
        1.47610 3.38363E+00 0.00000E+00
        1.51210 3.38078E+00 0.00000E+00
        1.54991 3.37793E+00 0.00000E+00
        1.58965 3.37534E+00 0.00000E+00
        1.63148 3.37799E+00 0.00000E+00
        1.67558 3.37666E+00 0.00000E+00
        1.72212 3.37408E+00 0.00000E+00
        1.77132 3.37140E+00 0.00000E+00
        1.82342 3.36872E+00 0.00000E+00
        1.87868 3.36654E+00 0.00000E+00
